Bug 395184 - Focus path bar on Ctrl+L
Summary: Focus path bar on Ctrl+L
Status: RESOLVED FIXED
Alias: None
Product: gwenview
Classification: Applications
Component: general (show other bugs)
Version: 18.04.1
Platform: Other Linux
: NOR wishlist (vote)
Target Milestone: ---
Assignee: Gwenview Bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-09 18:07 UTC by DrSlony
Modified: 2019-02-04 15:53 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 19.04.0


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description DrSlony 2018-06-09 18:07:11 UTC
Ctrl+l is a standard shortcut for focusing the address/path bar. Gwenview has a path bar, but ctrl+l does not focus it. Please add such a shortcut.
Comment 1 Shubham 2019-02-04 15:52:49 UTC
Git commit 0118c47f391103ac5894b204741e9b1810365398 by Shubham Jangra.
Committed on 04/02/2019 at 15:52.
Pushed by shubham into branch 'master'.

Create shortcut to focus navigator bar

Summary: BUG: 395184

Reviewers: ngraham, #gwenview, #kde_applications, cfeck

Reviewed By: ngraham, #gwenview, #kde_applications

Subscribers: #gwenview

Tags: #gwenview

Differential Revision: https://phabricator.kde.org/D18403

M  +1    -1    app/imageopscontextmanageritem.cpp
M  +25   -1    app/mainwindow.cpp
M  +2    -0    app/mainwindow.h

https://commits.kde.org/gwenview/0118c47f391103ac5894b204741e9b1810365398